ms:
  devise:
    confirmations:
      confirmed: Akaun anda telah berjaya disahkan. Anda kini ditandatangani.
      send_instructions: nda akan menerima e-mel dengan arahan mengenai cara untuk
        mengesahkan akaun anda dalam beberapa minit.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Menghantar semula arahan pengesahan
    failure:
      already_authenticated: 
      inactive: Akaun anda tidak diaktifkan lagi.
      invalid: Tidak sah nama pengguna atau kata laluan.
      locked: Akaun anda dikunci.
      last_attempt: 
      not_found_in_database: Emel atau kata laluan tidak sah.
      timeout: Sesi anda luput, sila mendaftar masuk sekali lagi untuk meneruskan.
      unauthenticated: Anda perlu log masuk atau mendaftar sebelum meneruskan.
      unconfirmed: Anda perlu log masuk atau mendaftar sebelum meneruskan.
      invalid_token: Token pengesahan tidak sah.
    mailer:
      confirmation_instructions:
        subject: pengesahan tunjuk-cara
        you_can_confirm: 'Anda boleh mengesahkan akaun anda melalui link di bawah:'
        confirm: Sahkan akaun saya
      reset_password_instructions:
        subject: Arahan tukar kata laluan
        someone_requested: Seseorang telah meminta link untuk menukar kata laluan
          anda, dan anda boleh melakukan ini melalui link di bawah.
        change: Tukar kata laluan saya
        then_connect: 
        wont_change: Kata laluan anda tidak akan berubah sehingga anda mengakses pautan
          di atas dan mencipta yang baru.
        ignore: Jika anda tidak membuat permintaan ini, sila abaikan email ini.
      unlock_instructions:
        subject: Arahan Membuka Kunci
        account_locked: Akaun anda telah dikunci kerana jumlah cubaan "sign in" yang
          berlebihan.
        click_to_unlock: 'Klik pautan di bawah untuk membuka akaun anda:'
        unlock: Buka kunci akaun saya
      password_change:
        subject: 
      welcome: Selamat Datang %{username}!
      hello: Hello %{username}!
      inviter:
        has_invited_you: 
        have_invited_you: "%{names} telah menjemput anda untuk menyertai Diaspora"
        accept_at: pada% {url}, anda boleh menerimanya melalui link di bawah.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Anda akan menerima e-mel dengan arahan mengenai cara untuk
        menetapkan semula kata laluan anda dalam beberapa minit.
      send_paranoid_instructions: 
      updated: Kata laluan anda telah berubah dengan jayanya. Anda kini ditandatangani.
      updated_not_active: 
      edit:
        change_password: Tukar kata laluan saya
        new_password: Kata laluan baru
        confirm_password: Sahkan kata laluan
      new:
        forgot_password: Lupa kata laluan anda?
        reset_password: Tetapkan semula kata laluan
        email: Alamat emel
        send_password_instructions: Hantar saya arahan menetap semula kata laluan
    registrations:
      destroyed: Selamat tinggal! Akaun anda telah berjaya dibatalkan. Kami berharap
        untuk melihat anda semula tidak lama lagi.
      signed_up: Anda telah mendaftar dengan jayanya. Jika diaktifkan, pengesahan
        telah dihantar ke e-mel anda.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Anda mengemas kini akaun anda dengan jayanya.
    sessions:
      signed_in: Ditandatangani dengan jayanya.
      signed_out: Signed dengan jayanya.
      already_signed_out: 
      new:
        login: Masuk
        username: Nama pengguna
        password: Kata Laluan
        sign_in: Masuk
        remember_me: Ingat saya
        modern_browsers: hanya menyokong pelayar moden.
    unlocks:
      send_instructions: Anda akan menerima e-mel dengan arahan mengenai bagaimana
        untuk membuka akaun anda dalam beberapa minit.
      send_paranoid_instructions: 
      unlocked: Akaun anda telah berjaya dibuka. Anda kini ditandatangani.
      new:
        resend_unlock: Hantar semula arahan membuka kunci
    invitations:
      send_instructions: Jemputan anda telah dihantar.
      invitation_token_invalid: Token jemputan yang diberikan adalah tidak sah!
      updated: Kata laluan anda telah ditubuhkan dengan jayanya. Anda kini ditandatangani.
    shared:
      links:
        sign_in: Daftar masuk
        sign_up: Daftar
        sign_up_closed: Pendaftaran terbuka ditutup pada masa ini.
        forgot_your_password: Lupa kata laluan anda?
        receive_confirmation: Tidak menerima arahan pengesahan?
        receive_unlock: Tidak menerima arahan membuka kunci?
  errors:
    messages:
      already_confirmed: telah disahkan
      confirmation_period_expired: 
      expired: 
      not_found: tidak dijumpai
      not_locked: tidak dikunci
